/*
Theme Name:   Yootheme Child
Theme URI:    CleanSkin.de
Description:  Yootheme Child
Author:        CleanSkin
Author URI:   https://www.CleanSkin.de
Template:     yootheme
Version:      1.0.0
Text Domain:  yootheme
*/


/* ------------------------- Footer styles ---------------------------------- */

a.region > img {border: 3px solid #fff;border-radius: 25px;}



/* ------------------------- UI KIT theme modifiers ---------------------------------- */


.uk-tile-muted{border-radius:20px}


/* ------------------------- laser hair pricing_table ---------------------------------- */



.pricing_table{background:#fff;border-radius:25px;padding:15px}
.pricing_table table {table-layout:fixed}



@media (max-width: 639px) {
	#lhr_pricing .uk-text-lead {
		word-break: break-word;
		font-size: 13px;
	}
	#lhr_pricing .uk-tile{
		padding-left :5px !important;
		padding-right :5px !important
	}
}



/* ------------------------- store locator ---------------------------------- */
.grw-net-widget-four-logo {
    width: 40px;
    height: 40px;
}
.grw-net-logo-r {
    width: 40px;
    height: 40px;

    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: block;
    background-image: url(./images/google-logo-r.svg);
    background-size: auto auto;
    background-position: center center;
    background-repeat: no-repeat;
}
.grw-net-widget-four-logo .grw-net-logo-r {
    -webkit-box-flex: 1;
    -ms-flex: 1 0;
    flex: 1 0;
}

/*
 * ===================================  gutenberg styles  ===================================================================
 */

.has-text-align-right{text-align:right !important}


.lightbox.is-layout-flex{flex-wrap: nowrap;}

.lightbox.is-layout-flex {
  --gap: 16px;                 /* tweak as needed */
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
}

.lightbox.is-layout-flex > * {
  /* 3 per row: width = (100% - 2 gaps) / 3 */
  flex: 0 0 calc((100% - 2 * var(--gap)) / 3);
}




.aligncenter{margin:auto;display: block;}


/* .entry-content > .wp-block-group {
    box-sizing: content-box;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
} */

@media (min-width: 640px) and (max-width: 959px){
	.entry-content > .wp-block-group {
		padding-left: 30px;
		padding-right: 30px;
	}
}



@media (min-width: 960px) {
	.entry-content > .wp-block-group p.first {margin:0 50px 25px 50px}
}

.wp-block-gallery ul{
    display: flex;
    margin: 20px 0;
}

.wp-block-gallery ul{
    flex: 1;
    margin: 0 20px;
}

@media (max-width: 959px) {
    .wp-block-gallery.columns-3 ul{
        flex-flow: row wrap;
    }

    .columns-3 .blocks-gallery-item:first-child {
        flex-basis: 100%;
    }
}

@media (max-width: 639px) {
    .wp-block-gallery.columns-3 ul {
        display: block;
    }

    .wp-block-gallery ul{
        margin: 20px 0;
    }
}
.wp-block-gallery .blocks-gallery-item figure{
	overflow:hidden;
}
.wp-block-gallery .blocks-gallery-item figure img{
	transition: .3s ease-out;
    transition-property: opacity,transform,filter;
}
.wp-block-gallery .blocks-gallery-item figure:hover img{opacity: 1;
    transform: scale(1.05, 1.05);
}

@media (max-width: 639px) {
	.blocks-gallery-grid .blocks-gallery-image, 
	.blocks-gallery-grid .blocks-gallery-item, 
	.wp-block-gallery .blocks-gallery-image, 
	.wp-block-gallery .blocks-gallery-item {
		width:100% !important;
	}
}

@media (min-width: 640px) and (max-width: 959px) {
	.blocks-gallery-grid .blocks-gallery-image, 
	.blocks-gallery-grid .blocks-gallery-item, 
	.wp-block-gallery .blocks-gallery-image, 
	.wp-block-gallery .blocks-gallery-item {
		width: calc((100% - 16px)/2) !important;
	}
}


.wp-block-embed-youtube{max-width:750px !important;margin:auto !important}


	.before_after .uk-slider-items {max-height:400px}


@media (min-width: 960px) {
	.before_after .uk-slider-items {max-height:300px}
}
